Index: kernel/generic/src/mm/slab.c
===================================================================
--- kernel/generic/src/mm/slab.c	(revision b60615bd9d3afe6d075036e1b1ebdc9437912cfc)
+++ kernel/generic/src/mm/slab.c	(revision b781cc497418aafed520d245eab50c6954c84dcd)
@@ -158,5 +158,5 @@
  *
  */
-NO_TRACE static slab_t *slab_space_alloc(slab_cache_t *cache,
+_NO_TRACE static slab_t *slab_space_alloc(slab_cache_t *cache,
     unsigned int flags)
 {
@@ -206,5 +206,5 @@
  *
  */
-NO_TRACE static size_t slab_space_free(slab_cache_t *cache, slab_t *slab)
+_NO_TRACE static size_t slab_space_free(slab_cache_t *cache, slab_t *slab)
 {
 	frame_free(KA2PA(slab->start), slab->cache->frames);
@@ -218,5 +218,5 @@
 
 /** Map object to slab structure */
-NO_TRACE static slab_t *obj2slab(void *obj)
+_NO_TRACE static slab_t *obj2slab(void *obj)
 {
 	return (slab_t *) frame_get_parent(ADDR2PFN(KA2PA(obj)), 0);
@@ -234,5 +234,5 @@
  *
  */
-NO_TRACE static size_t slab_obj_destroy(slab_cache_t *cache, void *obj,
+_NO_TRACE static size_t slab_obj_destroy(slab_cache_t *cache, void *obj,
     slab_t *slab)
 {
@@ -276,5 +276,5 @@
  *
  */
-NO_TRACE static void *slab_obj_create(slab_cache_t *cache, unsigned int flags)
+_NO_TRACE static void *slab_obj_create(slab_cache_t *cache, unsigned int flags)
 {
 	irq_spinlock_lock(&cache->slablock, true);
@@ -332,5 +332,5 @@
  *
  */
-NO_TRACE static slab_magazine_t *get_mag_from_cache(slab_cache_t *cache,
+_NO_TRACE static slab_magazine_t *get_mag_from_cache(slab_cache_t *cache,
     bool first)
 {
@@ -357,5 +357,5 @@
  *
  */
-NO_TRACE static void put_mag_to_cache(slab_cache_t *cache,
+_NO_TRACE static void put_mag_to_cache(slab_cache_t *cache,
     slab_magazine_t *mag)
 {
@@ -373,5 +373,5 @@
  *
  */
-NO_TRACE static size_t magazine_destroy(slab_cache_t *cache,
+_NO_TRACE static size_t magazine_destroy(slab_cache_t *cache,
     slab_magazine_t *mag)
 {
@@ -392,5 +392,5 @@
  *
  */
-NO_TRACE static slab_magazine_t *get_full_current_mag(slab_cache_t *cache)
+_NO_TRACE static slab_magazine_t *get_full_current_mag(slab_cache_t *cache)
 {
 	slab_magazine_t *cmag = cache->mag_cache[CPU->id].current;
@@ -429,5 +429,5 @@
  *
  */
-NO_TRACE static void *magazine_obj_get(slab_cache_t *cache)
+_NO_TRACE static void *magazine_obj_get(slab_cache_t *cache)
 {
 	if (!CPU)
@@ -459,5 +459,5 @@
  *
  */
-NO_TRACE static slab_magazine_t *make_empty_current_mag(slab_cache_t *cache)
+_NO_TRACE static slab_magazine_t *make_empty_current_mag(slab_cache_t *cache)
 {
 	slab_magazine_t *cmag = cache->mag_cache[CPU->id].current;
@@ -509,5 +509,5 @@
  *
  */
-NO_TRACE static int magazine_obj_put(slab_cache_t *cache, void *obj)
+_NO_TRACE static int magazine_obj_put(slab_cache_t *cache, void *obj)
 {
 	if (!CPU)
@@ -538,5 +538,5 @@
  *
  */
-NO_TRACE static size_t comp_objects(slab_cache_t *cache)
+_NO_TRACE static size_t comp_objects(slab_cache_t *cache)
 {
 	if (cache->flags & SLAB_CACHE_SLINSIDE)
@@ -550,5 +550,5 @@
  *
  */
-NO_TRACE static size_t badness(slab_cache_t *cache)
+_NO_TRACE static size_t badness(slab_cache_t *cache)
 {
 	size_t objects = comp_objects(cache);
@@ -564,5 +564,5 @@
  *
  */
-NO_TRACE static bool make_magcache(slab_cache_t *cache)
+_NO_TRACE static bool make_magcache(slab_cache_t *cache)
 {
 	assert(_slab_initialized >= 2);
@@ -585,5 +585,5 @@
  *
  */
-NO_TRACE static void _slab_cache_create(slab_cache_t *cache, const char *name,
+_NO_TRACE static void _slab_cache_create(slab_cache_t *cache, const char *name,
     size_t size, size_t align, errno_t (*constructor)(void *obj,
     unsigned int kmflag), size_t (*destructor)(void *obj), unsigned int flags)
@@ -660,5 +660,5 @@
  *
  */
-NO_TRACE static size_t _slab_reclaim(slab_cache_t *cache, unsigned int flags)
+_NO_TRACE static size_t _slab_reclaim(slab_cache_t *cache, unsigned int flags)
 {
 	if (cache->flags & SLAB_CACHE_NOMAGAZINE)
@@ -707,5 +707,5 @@
  *
  */
-NO_TRACE static void _slab_free(slab_cache_t *cache, void *obj, slab_t *slab)
+_NO_TRACE static void _slab_free(slab_cache_t *cache, void *obj, slab_t *slab)
 {
 	if (!obj)
